default:
  suites:
    default:
      contexts:
        - LoginContext
        - ManageAdminContext
        - ManageRoleContext
        - ManageMyProfileContext
        - ManageClientContext
        - ManageRoleDealContext
        - ManageCompanyContext
        - ManagePricingGroupContext
        - ManageModuleContext
        - ManageAreaContext
        - ManageProfileDealContext
        - ManageConsultingRateContext
        - ManagePaymentTermContext
        - ManageTaxesContext
        - ManageProfitabilityContext
        - ManageTypeExternalCostContext
        - ManageGlobalParameterContext
        - ManageBaseRateContext
        - ManageBusinessAreaContext
  extensions:
    Vanare\BehatCucumberJsonFormatter\Extension:
      filename: report.json
      outputDir: tests
